Subject: [IPFIX] FW: Planned Freeze of rfc-editor.org <http://rfc-editor.org/>

From: Juergen Quittek <[email-masked]>
Date: Tue, 13 Mar 2012 10:29:40 +0000

Dear all,

Everyone who has ongoing discussion with the RFC-Editor,
Please be aware that the RFC database will be frozen on
March 13-14.

Thanks,
    Juergen

On 13.03.12 02:43, "RFC Editor" <[email-masked]> wrote:

>Greetings All,
>
>Just a reminder that information generated from the RFC Editor
>database will be frozen starting at midnight (PDT) tonight.  Please
>see the mail below for more details.
>
>Thank you,
>RFC Editor
>
>On Thu, Mar 08, 2012 at 11:33:30AM -0800, RFC Editor wrote:
>> Greetings All,
>> 
>> Please note there will be a freeze on March 13-14 for information at
>> rfc-editor.org <http://rfc-editor.org/> that is generated from the
>> database.  The RFC Editor will continue to work on documents, but this
>> won't be reflected on rfc-editor.org <http://rfc-editor.org/> (e.g.,
>> the queue page will not be updated).  Errata submission and
>> verification pages will be temporarily closed.  Updates will resume by
>> noon PDT, March 15.
>> 
>> Following the freeze, the RFC Editor will provide a new view of the
>> publication queue that shows additional data and is sortable by
>> column.  Additionally, the accuracy of the statistics used by the RFC
>> Editor for reporting purposes will be improved.
>> 
>> Thank you.
>> 
>> RFC Editor